<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>191681</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>261186</com:RegistrationNumber>
  <com:ApplicationDate>2003-05-16</com:ApplicationDate>
  <com:RegistrationDate>2004-02-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-05-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Apatyka  servis</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1916810.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.13.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software na CD a DVD discích a magnetických médiích, data, databáze a jiné informační produkty na elektronických, magnetických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, související software a hardware, nosiče dat všeho druhu, zejm. diskety, CD romy, magnetické disky, optické disky, DVD, elektronické sítě, multimediální aplikace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, nahraný software na CD a DVD discích a magnetických médiích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, výrobky z papíru, periodické a neperiodické publikace, knihy, časopisy, brožury, fotografie, plakáty, pohledy, kalendáře, samolepky, obtisky, papírové a umělohmotné tašky, tužky, pera a pastelky, papírové obaly všeho druhu, papírové ubrousky a ubrusy, papírové tácky, papírové vlajky, papírové čepice a stínítka, informační a reklamní produkty v papírové formě, data a databáze obecně na papírových nosičích, písmena pro tiskárny, štočky, umělecké nebo ozdobné předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost organizačních a ekonomických poradců, ekonomické prognózy, zpracování a zprostředkování technicko-ekonomických studií a finančně ekonomických studií, vedení účetnictví, účetní poradenství, revize účtů, účetní analýzy, účetní závěrky, konsolidované účetní závěrky, účetnictví podle mezinárodních standardů, účetní systémy, účetní kontroly, nákladové účetnictví, manažerské účetnictví, daňové poradenství, daňové analýzy, komerční informační kancelář, systemizace informací do počítačové databáze, obchodní průzkum, průzkum trhu, zprostředkovatelská činnost v oblasti obchodu a služeb, pomoc při řízení obchodních a průmyslových podniků, pomoc při řízení obchodní činnosti, služby a poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, marketingové studie, organizační poradenství, zprostředkováni v oblasti provozování sítě obchodů, obchodních středisek, zprostředkování obchodních kontaktů, provádění obchodních operací, informační a poradenská činnost, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, propagační, reklamní a inzertní činnost, předvádění zboží, propagace věrnostních karet a platebních karet při prodeji zboží, vyhodnocení obchodu a průzkum trhu, organizace výstav ke komerčním účelům a k reklamním účelům, ekonomické a obchodní prognózy, provádění veřejných aukcí a dražeb, reprodukce a kopírování dokumentů, administrativa vztahující se k tiskovinám, informační komerční kancelář - poskytování informací a jiných informačních produktů všeho druhu v dané oblasti, zpracování textů, provádění rešerší komerčního charakteru, vyhledávání, indexování, spojování a uspořádání dat pro Internet, elektronické komunikační sítě a elektronické databáze, příprava elektronických pozvánek, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční analýzy, finanční informace, finanční odhady, finanční poradenství, zprostředkovatelské a poradenské služby v oblasti bankovnictví a pojišťovnictví a ostatních finančních služeb, zprostředkovatelské a poradenské služby v oblasti investic a realit, zprostředkování záručních a zástavních půjček, analýzy finanční, bankovnictví, burzovní makléřství, finanční informace, finanční poradenství, finanční řízení, finanční služby, konzultační služby (finanční), kreditní karty (služby), kurzovní záznamy na burze, leasing, nájemné (inkasování), analytické finanční zprávy a expertizy, služby spojené se správou spotřebních úvěrů, půjček, pojištění a spravování životního pojištění, důchodového pojištění a renty, zajištění životního pojištění, důchodového pojištění a jiných povolených pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření elektronických časopisů, elektronických periodik a knih v elektronické podobě prostřednictvím počítačové sítě, Internetu, pomocí satelitů, výměna a šíření zpráv a informací, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, kupř. počítačové sítě Internet, satelitu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">silniční motorová doprava - osobní a nákladní vnitrostátní a mezinárodní doprava, spediční činnost, skladování zboží, zásilek, zasilatelství, expresní zasilatelské a dopravní služby, veškeré vnitrostátní i mezinárodní dopravní služby a zprostředkovatelská činnost s těmito službami související, doprava silniční, manipulace s nákladem, tranzitní skladování, skladovací služby, pronájem skladů a skladovacích kontejnerů, zprostředkování přepravy zboží, doručovací služby, služby v oblasti přepravních tarifů a jejich optimalizace v oblasti silniční motorové dopravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-05-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Apatyka servis s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Hostivař</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
